@charset "UTF-8";

/*
 * 【事業用基盤】カレンダーのCSSファイルです。
 *
 *  Version   更新日      更新者        内容
 *  1.0       2022/XX/XX  STNet 佛淵    新規作成
 */
.zz-datepickershow a {
  width:22px;
}
.zz-datepickershow img {
  width:100%;
  height:100%;
}
.zz-datepickerdropdown {
  border:1px solid #DDD;
  background:#fff;
  color:#000;
  padding:5px;
  position:absolute;
  z-index:10000;
}
.zz-datepickerdropdown table {
  border-collapse:collapse;
  font-size:11px;
  margin:auto;
  text-align:center;
}
.zz-datepickerdropdown table td.sun * {
  background:rgb(252, 218, 214)
}
.zz-datepickerdropdown table td.sat * {
  background:rgb(193, 244, 253)
}
.zz-datepickerdropdown table input {
  border:0;
  border-radius:3px;
  background:#fff;
  color:#000;
  margin:0;
  padding:2px;
  width:23px;
}
.zz-datepickerdropdown table input.monthDsp {
  text-align:center;
  width:80px;
}
.zz-datepickerdropdown table input.daysRow {
  font-size:10px;
}
.zz-datepickerdropdown table input.othermonth {
  color:#AAA;
}
.zz-datepickerdropdown table input.selected {
  background:#569ff7;
  color:#FFF;
}
.zz-datepickerdropdown table input[type=button]:hover {
  background:rgb(255, 255, 128);
  color:#000;
}
.zz-datepickerdropdown table input[type=button]:active {
  padding:2px 4px 2px 6px;
}
